View Issue Details

IDProjectCategoryLast Update
0020155AI War 2[All Projects] GUISep 22, 2018 4:25 pm
Reporterx4000BughunterAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.766 Target Equilibrium 
Fixed in Version0.774 Five Thousand Days 
Summary0020155: Need objectives for the other capturables, destroyables, etc.
DescriptionAll of those non-Badger base-game things need items.
TagsNo tags attached.

Relationships

child of 0020152 resolvedx4000Bughunter Various sidebar bugs (parent). 
child of 0020154 assignedx4000Bughunter New capturables to add pre-press-build (parent). 

Activities

x4000Bughunter

Sep 21, 2018 10:27 pm

administrator   ~0049378

Badger, I'm assigning this to you just so you'll see it. Would you mind taking this one? Basically, entries for schematic servers (ARSes), zenith power generators, data centers, co-processors, and... whatever else there is that we need to have there. Design template servers?

This is one of those things that will eat a bit more time than I have super handy, and it's something you've been working on. But feel free to just assign it back to me.

Thanks!

BadgerBadger

Sep 22, 2018 1:20 am

manager   ~0049383

Co Processors aren't actually in the game right now. I'll get the other things

x4000Bughunter

Sep 22, 2018 2:13 pm

administrator   ~0049387

Thank you!

BadgerBadger

Sep 22, 2018 4:25 pm

manager   ~0049388

I think that's everything? I note CoProcessors and Superterminals don't seem to be in the game, so once those get added in let me know and I'll add Objectives for them.

Issue History

Date Modified Username Field Change
Sep 5, 2018 8:53 pm x4000Bughunter New Issue
Sep 5, 2018 8:53 pm x4000Bughunter Status new => assigned
Sep 5, 2018 8:53 pm x4000Bughunter Assigned To => x4000Bughunter
Sep 5, 2018 8:54 pm x4000Bughunter Relationship added child of 0020152
Sep 5, 2018 8:54 pm x4000Bughunter Relationship added child of 0020154
Sep 21, 2018 10:26 pm x4000Bughunter Assigned To x4000Bughunter => BadgerBadger
Sep 21, 2018 10:27 pm x4000Bughunter Note Added: 0049378
Sep 22, 2018 1:20 am BadgerBadger Note Added: 0049383
Sep 22, 2018 2:13 pm x4000Bughunter Note Added: 0049387
Sep 22, 2018 4:25 pm BadgerBadger Status assigned => resolved
Sep 22, 2018 4:25 pm BadgerBadger Resolution open => fixed
Sep 22, 2018 4:25 pm BadgerBadger Fixed in Version => 0.774 Five Thousand Days
Sep 22, 2018 4:25 pm BadgerBadger Note Added: 0049388